
import request from '/@/utils/request';

export function audioToText(params: object) {
    return request({
        url: '/ai/audio-to-text',
        method: 'post',
        data: params,
    })
}
export function audioToDualText(params: object) {
    return request({
        url: '/ai/audioToDualText',
        method: 'post',
        data: params,
    })
}